<bugID>1267414<Summary>Migrate Color picker editor widget to HTML Tooltip</Summary><Description>The goal of this bug is to migrate the current Color picker / Spectrum Tooltip editor (defined in client/shared/widgets/Tooltip.js) to no longer rely on XUL panels.

An HTML tooltip API is developed in Bug 1259834. Keeping in mind the rule-view editor tooltips are planned to be turned into inline editors.</Description></bugID>